.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.015845px;}
.ls1{letter-spacing:-0.012400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.327600px;}
.ws3{word-spacing:-0.432000px;}
.ws2{word-spacing:-0.008000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.240800px;}
._0{margin-left:-4.064000px;}
._2{width:29.510000px;}
._1{width:32.226000px;}
._4{width:254.708800px;}
.fc3{color:rgb(31,25,23);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,122,181);}
.fc0{color:rgb(59,82,140);}
.fs6{font-size:24.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:61.334400px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs5{font-size:117.590142px;}
.y0{bottom:353.687919px;}
.y12{bottom:354.108014px;}
.y11{bottom:379.912315px;}
.y14{bottom:403.412752px;}
.y10{bottom:405.716615px;}
.y16{bottom:417.034148px;}
.yf{bottom:431.520916px;}
.ye{bottom:481.096895px;}
.y37{bottom:560.009241px;}
.yc{bottom:575.056938px;}
.y36{bottom:585.813542px;}
.yb{bottom:603.928940px;}
.y35{bottom:611.617842px;}
.ya{bottom:632.800460px;}
.y34{bottom:637.421662px;}
.y9{bottom:661.672462px;}
.y33{bottom:663.225481px;}
.y32{bottom:689.029301px;}
.y8{bottom:690.544464px;}
.y31{bottom:714.833120px;}
.y7{bottom:719.416466px;}
.y30{bottom:740.637421px;}
.y6{bottom:748.288468px;}
.y2f{bottom:766.441721px;}
.y5{bottom:777.160470px;}
.y4{bottom:806.031991px;}
.y2e{bottom:816.017700px;}
.y3{bottom:834.903512px;}
.y2{bottom:888.583233px;}
.y2d{bottom:922.527168px;}
.y13{bottom:933.677400px;}
.y2c{bottom:946.984728px;}
.y2b{bottom:959.886878px;}
.y2a{bottom:972.789028px;}
.y29{bottom:985.691179px;}
.y28{bottom:998.593329px;}
.y27{bottom:999.519975px;}
.y26{bottom:1017.000660px;}
.y25{bottom:1029.902329px;}
.y24{bottom:1042.804479px;}
.y23{bottom:1055.706630px;}
.y22{bottom:1068.608780px;}
.y21{bottom:1081.510930px;}
.y20{bottom:1094.413081px;}
.y1f{bottom:1095.339727px;}
.y1e{bottom:1115.511327px;}
.y1d{bottom:1128.412996px;}
.y1c{bottom:1129.339642px;}
.y1b{bottom:1147.485677px;}
.y1a{bottom:1160.387346px;}
.y19{bottom:1173.289015px;}
.y18{bottom:1186.190685px;}
.y17{bottom:1187.117331px;}
.yd{bottom:1193.627595px;}
.y1{bottom:1230.116479px;}
.y15{bottom:1243.330452px;}
.h6{height:0.000000px;}
.h9{height:17.496000px;}
.h4{height:34.992000px;}
.h5{height:46.592000px;}
.h3{height:52.416000px;}
.h8{height:77.844674px;}
.h2{height:81.536000px;}
.h7{height:796.399329px;}
.h1{height:809.231544px;}
.h0{height:1350.590604px;}
.w1{width:358.500000px;}
.w2{width:660.057047px;}
.w0{width:956.000000px;}
.x1{left:118.012105px;}
.x2{left:120.049540px;}
.x0{left:121.104027px;}
.x6{left:129.772509px;}
.x4{left:131.524908px;}
.x3{left:156.850728px;}
.x7{left:291.115153px;}
.x5{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.013171pt;}
.ls1{letter-spacing:-0.010307pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.103556pt;}
.ws3{word-spacing:-0.359096pt;}
.ws2{word-spacing:-0.006650pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.356369pt;}
._0{margin-left:-3.378165pt;}
._2{width:24.529930pt;}
._1{width:26.787582pt;}
._4{width:211.724470pt;}
.fs6{font-size:19.949791pt;}
.fs2{font-size:39.899582pt;}
.fs4{font-size:50.983685pt;}
.fs3{font-size:53.199442pt;}
.fs1{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs5{font-size:97.745781pt;}
.y0{bottom:294.000000pt;}
.y12{bottom:294.349200pt;}
.y11{bottom:315.798800pt;}
.y14{bottom:335.333333pt;}
.y10{bottom:337.248400pt;}
.y16{bottom:346.656000pt;}
.yf{bottom:358.698000pt;}
.ye{bottom:399.907600pt;}
.y37{bottom:465.502800pt;}
.yc{bottom:478.011067pt;}
.y36{bottom:486.952400pt;}
.yb{bottom:502.010667pt;}
.y35{bottom:508.402000pt;}
.ya{bottom:526.009867pt;}
.y34{bottom:529.851200pt;}
.y9{bottom:550.009467pt;}
.y33{bottom:551.300400pt;}
.y32{bottom:572.749600pt;}
.y8{bottom:574.009067pt;}
.y31{bottom:594.198800pt;}
.y7{bottom:598.008667pt;}
.y30{bottom:615.648400pt;}
.y6{bottom:622.008267pt;}
.y2f{bottom:637.098000pt;}
.y5{bottom:646.007867pt;}
.y4{bottom:670.007067pt;}
.y2e{bottom:678.307600pt;}
.y3{bottom:694.006267pt;}
.y2{bottom:738.627067pt;}
.y2d{bottom:766.842667pt;}
.y13{bottom:776.111200pt;}
.y2c{bottom:787.172800pt;}
.y2b{bottom:797.897600pt;}
.y2a{bottom:808.622400pt;}
.y29{bottom:819.347200pt;}
.y28{bottom:830.072000pt;}
.y27{bottom:830.842267pt;}
.y26{bottom:845.372933pt;}
.y25{bottom:856.097333pt;}
.y24{bottom:866.822133pt;}
.y23{bottom:877.546933pt;}
.y22{bottom:888.271733pt;}
.y21{bottom:898.996533pt;}
.y20{bottom:909.721333pt;}
.y1f{bottom:910.491600pt;}
.y1e{bottom:927.259067pt;}
.y1d{bottom:937.983467pt;}
.y1c{bottom:938.753733pt;}
.y1b{bottom:953.837467pt;}
.y1a{bottom:964.561867pt;}
.y19{bottom:975.286267pt;}
.y18{bottom:986.010667pt;}
.y17{bottom:986.780933pt;}
.yd{bottom:992.192533pt;}
.y1{bottom:1022.523600pt;}
.y15{bottom:1033.507600pt;}
.h6{height:0.000000pt;}
.h9{height:14.543397pt;}
.h4{height:29.086795pt;}
.h5{height:38.729194pt;}
.h3{height:43.570343pt;}
.h8{height:64.707707pt;}
.h2{height:67.776089pt;}
.h7{height:662.000000pt;}
.h1{height:672.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:298.000000pt;}
.w2{width:548.666667pt;}
.w0{width:794.666667pt;}
.x1{left:98.096533pt;}
.x2{left:99.790133pt;}
.x0{left:100.666667pt;}
.x6{left:107.872267pt;}
.x4{left:109.328933pt;}
.x3{left:130.380800pt;}
.x7{left:241.986933pt;}
.x5{left:539.690133pt;}
}
